Subject: ISO 9000
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 30 Mar 2000 04:00:00 -0800 (PST)

Ted or Sally -

Is this something you can answer for Andrew?  Donna I've cc you on this 
message since this might be compliance related too.

Terrie

---------------------- Forwarded by Terrie Wheeler/GPGFIN/Enron on 03/30/2000 
11:55 AM ---------------------------
From: Andrew Cornfield@ECT on 03/29/2000 11:12 AM
To: Terrie Wheeler/GPGFIN/Enron@ENRON
cc:  

Subject: ISO 9000

Terrie

I've been asked by one of traders whether we are ISO 9000 certified.

From what I can ascertain we have not been certified in Europe. Are you able 
you provide any further on this for Europe and Enron Corp?

Thanks
Andy
Ext 37272

I'm in Helsinki  this week so time difference is 9 hours.